#msgBack{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    min-height: 100vh;
    background: #192e5b;
    opacity: .4;
    z-index: 98;
    display: none;
}

#msgBox{
    position: fixed;
    top: 50%;
    left: 50%;
    width: 50%;
    background: #c8005c;
    transform: translate(-50%, -50%);
    z-index: 99;
    display: none;
}
#msgBox > div{
    margin: 1rem;
}
#msgBox > div > .msgHeader{
    margin: 1rem;
    color: #f2f2f2;
    text-align: center;
}
#msgBox > div > .msgBody{
    margin: 1rem;
    color: #f2f2f2;
    text-align: center;
}
#msgBox > div > .msgFooter{
    margin: 1rem;
    text-align: right;
}
#msgBox > div > .msgFooter > button{
    outline: none;
    cursor: pointer;
    border: 0.1rem solid #192e5b;
    background: none;
    color: #f2f2f2;
    padding: 0.7rem;
    margin-right: 1rem;
    transition: all 0.3s linear;
}
#msgBox > div > .msgFooter > button:hover{
    background-color: #192e5b;
}
